nav.navbar {
    background-color: rgb(44, 54, 27);
    border-bottom: 1px solid #111111;
}
.twitch {
    background: #9146ff;
}
.twitch:hover {
    background: #41145f;
}
.kofi {
    transition-delay: 0s;
    transition-duration: 0.3s;
    transition-property: all;
    transition-timing-function: ease;

    background: #ff6433;
    border-radius: 4px;
    transform: translate(0px, 0px);
    box-shadow: 2px 2px #d15029;
}
.kofi:hover {
    background: #d15029;
    border-radius: 6px;
    transform: translate(2px, 2px);
    box-shadow: 0px 0px #d15029;
}
